.container {
	background-color: #fff;
}
.contact_with {
	margin-top: 3%;
	text-align: left;
}
.module {
	overflow: hidden;
}
.module1 .layout>.title {
	font-size: 40px;
	color: #101010;
	margin: 0;
}
.module1 .warp {
	display: flex;
	justify-content: space-between;
	margin-top: 2%;
}
.module1 .warp .img_warp {
	padding-bottom: 36%;
	width: 49%;
}
.module1 .warp .info {
	width: 49%;
	font-size: 16px;
	color: #666;
	line-height: 2;
	padding: 2%
}
.module1 .warp .info p {
	margin: 10px 0;
}
.module1 .layout .ttitle {
	font-size: 40px;
	color: #101010;
	margin: 2% 0;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 10px;
}
.module1 .layout .smtitle {
	font-size: 24px;
	color: #101010;
	margin: 1% 0;
}
.module1 .layout .desc {
	color: #666;
	font-size: 16px;
	line-height: 2;
}
.module1 .layout .desc.black {
	color: #000;
	margin: 2% 0;
}
.module2 {
	margin-bottom: 3%;
}
.module2 .title {
	font-size: 40px;
	color: #101010;
	text-align: center;
}
.module2>.smtitle {
	background-color: #006DB8;
	color: #fff;
	text-align: center;
	line-height: 2;
	margin-top: 1%;
	font-size: 30px;
}
.module2 .series_swiper {
	padding: 4% 0 8%;
	position: relative;
}
.module2 .swiper-slide {
	flex-direction: column;
}
.module2 .swiper-slide .img_warp {
	padding-bottom: 100%;
}
.module2 .swiper-slide .desc {
	font-size: 16px;
	color: #000;
	text-align: center;
	margin-top: 10%;
}
.module2 .swiper-button_warp {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	width: 210px;
	height: 54px;
}
.module2 .swiper-button_warp .swiper-button-white {
	background-color: #006DB8;
	top: 0;
	margin: 0;
	opacity: 1;
	background-image: none;
	display: flex;
	justify-content: center;
	align-items: center;
}
.module2 .swiper-button_warp .swiper-button-white i {
	width: 25px;
	height: 25px;
	border-radius: 50%;
	border: 1px solid #fff;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.module2 .swiper-button_warp .swiper-button-white i::before {
	content: ' ';
	width: 6px;
	height: 6px;
	display: inline-block;
	background-color: #fff;
	border-radius: 50%;
}
.module2 .swiper-button_warp .swiper-button-white i::after {
	content: ' ';
	display: inline-block;
	width: 180%;
	height: 2px;
	position: absolute;
	left: 13px;
	top: 50%;
	transform: translateY(-50%);
	background-color: rgba(255, 255, 255, .5);
	transition: all .3s;
}
.module2 .swiper-button_warp .swiper-button-prev {
	position: absolute;
	width: 105px;
	height: 54px;
	left: 0;
}
.module2 .swiper-button_warp .swiper-button-next {
	position: absolute;
	width: 105px;
	height: 54px;
	right: 0;
	transform: rotate(180deg);
}
.module2 .swiper-button_warp .swiper-button-white:hover i::after {
	background-color: #fff;
}
.module3 {
	margin-top: 3%;
}
.module3>.smtitle {
	background-color: #006DB8;
	color: #fff;
	text-align: center;
	line-height: 2;
	margin-top: 1%;
	font-size: 30px;
}
.module3 .warp {
	margin: 3% auto;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 80px;
	grid-row-gap: 0;
}
.module3 .warp .item .img_warp {
	padding-bottom: 65%;
}
.module3 .warp .item .desc {
	text-align: center;
	margin: 5% 0;
	display: block;
	font-size: 16px;
	color: #000;
}
.module4 {
	padding-bottom: 4%;
}
.module4>.title {
	font-size: 40px;
	color: #000;
	text-align: center;
	position: relative;
	padding-bottom: 20px;
	text-transform: capitalize;
}
.module4>.title::after {
	content: ' ';
	width: 100px;
	height: 4px;
	display: inline-block;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	background-color: #D9D9D9;
}
.module4 .smtitle {
	font-size: 24px;
	color: #000;
	margin: 1% 0;
	text-align: center;
}
.module4>.desc {
	font-size: 16px;
	color: #000;
	line-height: 2;
	text-align: center;
}
.module4 .warp {
	display: flex;
	justify-content: space-between;
	margin-top: 3%;
}
.module4 .warp .img_warp {
	padding-bottom: 50%;
	width: 49%;
}
.module4 .info {
	width: 49%;
}
.module4 .info .title {
	text-align: left;
	font-size: 40px;
	margin-bottom: 2%;
}
.module4 .info .smtitle {
	font-size: 24px;
	color: #000;
	text-align: left;
	margin-top: 2%;
}
.module4 .info .desc {
	font-size: 16px;
	color: #000;
	line-height: 2;
}
.module4 .info .desc.li {
	color: #666;
	line-height: 2;
	display: flex;
	justify-content: start;
	align-items: center;
	flex-wrap: wrap;
}
.module4 .info .desc.li::before {
	content: ' ';
	display: inline-block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #999;
	margin-right: 10px;
}
.module5 {
	padding-top: 15%;
	padding-bottom: 20px;
}
.module5 .layout {
	box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.25);
	background-color: #fff;
	padding: 2% 4%;
}
.module5 .layout .title {
	font-size: 40px;
	color: #101010;
	margin-bottom: 1%;
}
.module5 .layout .smtitle {
	font-size: 24px;
	color: #000;
	line-height: 1.5;
}
.module5 .layout p.desc {
	line-height: 2;
}
.module5 .layout div.desc {
	margin: .5% 0 1%;
}
.module5 .desc.li {
	color: #666;
	line-height: 2;
	display: flex;
	justify-content: start;
	align-items: center;
	flex-wrap: wrap;
}
.module5 .desc.li strong {
	color: #000;
}
.module5 .desc.li::before {
	content: ' ';
	display: inline-block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #999;
	margin-right: 10px;
}
.module6 .warp {
	margin-top: 4%;
	display: flex;
	justify-content: space-between;
	align-items: start;
}
.module6 .info {
	position: relative;
	width: 49%;
}
.module6 .info .title {
	font-size: 40px;
	color: #101010;
}
.module6 .smtitle {
	font-size: 24px;
	color: #000;
	line-height: 1.5;
	margin: 1% 0;
	font-weight: 600;
}
.module6 .stitle {
	font-size: 20px;
	color: #000;
	line-height: 1.5;
	margin: .5% 0;
	font-weight: 600;
}
.module6 .desc {
	font-size: 16px;
	color: #000;
	line-height: 1.6;
}
.module6 .desc.li {
	padding-left: 15px;
	position: relative;
	color: #000;
	font-size: 20px;
	margin: 5px 0
}
.module6 .desc.li::before {
	content: ' ';
	display: inline-block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #000;
	position: absolute;
	left: 0;
	top: 16px;
}
.module6 .desc.i {
	padding-left: 25px;
	position: relative;
}
.module6 .desc.i i {
	width: 18px;
	height: 18px;
	border: 1px solid #d9d9d9;
	display: inline-flex;
	border-radius: 50%;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 0;
	top: 3px;
}
.module6 .desc.i i::before {
	content: ' ';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #999;
}
.module6 .strong {
	color: #666;
	font-size: 16px;
	line-height: 1.8;
}
.module6 .strong strong {
	color: #000;
}
.module6 .warp_info {
	width: 100%;
}
.module6 .img_warp {
	width: 49%;
	padding-bottom: 32%;
}
.module7 .title {
	font-size: 40px;
	color: #000;
	text-align: left;
	margin-top: 3%;
	line-height: 1.5;
}
.module7 .desc {
	font-size: 16px;
	color: #666666;
}
.module7 table {
	margin-top: 2%;
}
.module7 th {
	background-color: #006DB8;
	color: #fff;
	padding: 15px 10px;
}
.module7 tbody td:nth-child(1) {
	background-color: #D9D9D9;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
}
.module7 tbody td {
	padding: 10px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
.module7 .table .title {
	font-size: 40px;
}
.module7 .table .desc {
	font-size: 16px;
	color: #666;
	margin-top: 1%;
}
.module7 .desc.li {
	color: #666;
	line-height: 2;
	display: flex;
	justify-content: start;
	align-items: center;
	flex-wrap: wrap;
}
.module7 .desc.li::before {
	content: ' ';
	display: inline-block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #999;
	margin-right: 10px;
}
.module7 .desc.li strong {
	color: #000;
}
.module7 .txt {
	font-size: 16px;
	color: #000;
	margin-top: 1%;
	line-height: 2;
}
.module8 {
	margin-top: 3%;
	padding-top: 5%;
}
.module8>.title {
	margin-top: 2%;
	font-size: 40px;
	;
}
.module8 .layout {
	display: flex;
	justify-content: space-between;
}
.module8 .layout .left {
	width: 270px;
	background-color: #006DB8;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: start;
	flex-shrink: 0;
}
.module8 .layout .left .title {
	font-size: 30px;
	color: #fff;
	display: block;
	width: 100%;
	padding: 10% 4% 4%;
	text-align: center;
}
.module8 .layout .left .swiper_tabs {
	display: flex;
	flex-direction: column;
	width: 100%;
	align-items: start;
}
.module8 .layout .left .swiper_tab {
	padding: 4% 6% 4% 10%;
	color: #fff;
	position: relative;
	width: 100%;
	text-align: left;
	line-height: 2;
}
.module8 .layout .left .swiper_tab::after {
	content: " ";
	width: 6px;
	height: 10px;
	position: absolute;
	background: url(../img/Vector_1.webp) no-repeat center/6px auto;
	right: 4%;
	top: 50%;
	transform: translateY(-50%) rotate(-90deg);
}
.module8 .layout .left .swiper_tab.active {
	background-color: #084B79;
}
.module8 .layout .right {
	width: calc(100% - 270px);
	background-color: #fff;
	padding: 1% 4% 4% 2%;
}
.module8 .layout .right .head {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.module8 .right .title {
	font-size: 20px;
}
.module8 .right .swiper_warp_content {
	margin-top: 2%;
	max-height: 600px;
	padding-bottom: 4%;
}
.module8 .right .zsswiper {
	display: none;
}
.module8 .right .head {
	margin-top: 2%;
}
.module8 .right .right_button {
	position: relative;
	width: 126px;
	height: 63px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.module8 .right .head .swiper-button-white {
	display: block;
	transition: all .3s;
	margin: 0;
	top: 0;
	opacity: 1;
	width: 63px;
	height: 63px;
	background: url(../img/sr.webp) no-repeat center/cover;
	position: relative;
	left: 0;
	top: 0;
}
.module8 .right .head .swiper-button-prev {
	transform: rotate(180deg);
}
.module8 .right .head .swiper-button-white:hover {
	transform: scale(1.1);
}
.module8 .right .head .swiper-button-prev:hover {
	transform: rotate(180deg) scale(1.1);
}
.module8 .right img {
	width: 100%;
	height: auto;
}
.module9 {
	margin-top: 3%;
	padding: 3% 0;
}
.module9 .title {
	font-size: 40px;
	color: #fff;
	text-align: left;
	position: relative;
	padding-bottom: 8px;
	text-transform: capitalize;
}
.module9 .title::before {
	content: ' ';
	width: 20%;
	max-width: 98px;
	display: block;
	height: 5px;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #fff;
}
.module9 .history_warp {
	width: calc(100% - 70px);
	position: relative;
	margin: 3% auto 0;
}
.module9 .history_warp::before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: rgba(255, 255, 255, .2);
	left: 0;
	top: 34%;
	transform: translateY(-50%);
}
.module9 .history_warp .swiper-button-white {
	width: 32px;
	height: 32px;
	background: url(../img/hl.webp) no-repeat center/cover;
	opacity: 1;
	top: 50%;
	margin: 0;
	transform: translateY(-50%);
	z-index: 5;
}
.module9 .history_warp .swiper-button-prev {
	left: -32px;
}
.module9 .history_warp .swiper-button-next {
	transform: translateY(-50%) rotate(180deg);
	right: -32px;
}
.module9 .history_warp .swiper-button-white:hover {
	transform: translateY(-50%) scale(1.1);
}
.module9 .history_warp .swiper-button-next:hover {
	transform: translateY(-50%) rotate(180deg) scale(1.1);
}
.module9 .history_warp .swiper-slide {
	display: flex;
	flex-direction: column;
	justify-content: start;
	align-items: center;
	color: #fff;
	font-size: 22px;
	margin-top: 17.5%;
}
.module9 .history_warp .swiper-slide:nth-child(2n) {
	flex-direction: column-reverse;
	margin-top: 4%;
}
.module9 .history_warp .swiper-slide i {
	width: 6px;
	height: 6px;
	display: block;
	background-color: #fff;
	border-radius: 50%;
	margin-bottom: 6%;
}
.module9 .history_warp .swiper-slide:nth-child(2n) i {
	margin-bottom: 0;
	margin-top: 6%;
}
.module9 .history_warp .swiper-slide .img_warp {
	padding-bottom: 58%;
	width: 80%;
	display: none;
}
.module9 .history_warp .swiper-slide .desc {
	font-size: 16px;
	padding: 2% 5%;
	text-align: center;
}
.module10 .title {
	font-size: 40px;
	text-align: left;
	text-transform: capitalize;
	margin-top: 3%;
	margin-bottom: 2%;
}
.module10 .item {
	display: flex;
	justify-content: space-between;
}
.module10 .item:nth-child(2n) {
	flex-direction: row-reverse;
}
.module10 .item .img_warp {
	padding-bottom: 30%;
	width: 50%;
}
.module10 .item .info {
	padding-bottom: 40%;
	width: 50%;
	background-color: #F5F5F5;
	display: flex;
	justify-content: center;
	align-items: start;
	padding: 4% 2%;
	flex-direction: column;
}
.module10 .item .info .title {
	font-size: 24px;
	color: #000;
	margin: 0;
}
.module10 .item .info .smtitle {
	font-size: 16px;
	color: #000;
	margin: 2% 0;
}
.module10 .item .info .desc {
	color: #666;
	line-height: 2;
}
.module11 {
	margin-top: 3%;
	padding: 3% 0;
}
.module11 .layout>.title {
	font-size: 40px;
	text-align: center;
	position: relative;
	padding-bottom: 12px;
	text-transform: capitalize;
}
.module11 .layout>.title::before {
	content: ' ';
	width: 20%;
	max-width: 98px;
	display: block;
	height: 5px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	background-color: #D9D9D9;
}
.module11 .layout .desc {
	font-size: 16px;
	color: #000;
	text-align: center;
	margin: 1% auto 3%;
}
.module11 .content {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.module11 .content .item {
	width: 48%;
	background-color: #F5F5F5;
	display: flex;
	flex-direction: column;
	justify-content: start;
	align-items: center;
	padding: 0 2% 3%;
	margin-top: 6%;
}
.module11 .content .item .img_warp {
	width: 20%;
	padding-bottom: 20%;
	border-radius: 50%;
	transform: translateY(-50%);
}
.module11 .content .item .title {
	font-size: 20px;
	color: #000;
}
.module11 .content .item .desc {
	line-height: 2;
	color: #666;
	font-size: 16px;
	width: 100%;
}
.module11 .content .item .desc p {
	text-align: center;
	position: relative;
	padding-left: 15px;
}
.module9 .history_warp .swiper-slide:nth-child(2n) .desc {
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 7;
	min-height: 10em;
	flex-direction: column;
	/* 子元素垂直排列（年份在上，文本在下） */
	justify-content: flex-end;
	/* 垂直方向靠底部对齐 */
	align-items: center;
	overflow: hidden;
	text-overflow: ellipsis;
}
.module11 .content .item .desc p::before {
	content: ' ';
	display: inline-block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #D9D9D9;
	margin-right: 10px;
	vertical-align: 2px;
}
@media only screen and (max-width:1200px) {
	.module6 .info .title {
		font-size: 26px;
	}
	.module6 .warp {
		align-items: center;
	}
	.module7 .table {
		overflow-x: auto;
		max-width: 100%;
	}
	.module9 .history_warp .swiper-slide:nth-child(2n) {
		margin-top: -10% !important;
	}
	.module9 .history_warp .swiper-slide {
		margin-top: 22.5%;
	}
	.history_warp .history_content {}
}
.history_warp .history_content {
	height: 800px;
}
@media only screen and (max-width:1500px) {
	.module9 .history_warp .swiper-slide:nth-child(2n) .desc {
		min-height: 11em !important;
	}
	.module9 .history_warp .swiper-slide:nth-child(2n) {
		margin-top: 3% !important;
	}
	.module9 .history_warp .swiper-slide {
		margin-top: 20%;
	}
}
@media only screen and (max-width:1200px) {
	.module9 .history_warp .swiper-slide:nth-child(2n) .desc {
		min-height: initial !important;
		height: 35%;
	}
    .module9 .history_warp .swiper-slide {
        margin-top: 30%;
    }
	.module9 .history_warp .swiper-slide:nth-child(2n) .desc{        min-height: 10em !important;}
	.module9 .history_warp .swiper-slide:nth-child(2n) {
		margin-top: -6% !important;
	}
	.module1 .warp {
		flex-direction: column;
	}
	.module1 .warp .img_warp {
		width: 100%;
		padding-bottom: 72%;
	}
	.module1 .warp .info {
		width: 100%;
	}
	.module4 .warp {
		flex-direction: column;
	}
	.module4 .warp .img_warp {
		width: 100%;
		padding-bottom: 100%;
	}
	.module4 .info {
		width: 100%;
	}
}
@media only screen and (max-width: 950px) {
	.module1 .layout>.title {
		font-size: 28px;
	}
	.module1 .layout .ttitle {
		font-size: 28px;
	}
	.module1 .layout .smtitle {
		font-size: 18px;
	}
	.module2 .title {
		font-size: 28px;
	}
	.module2>.smtitle {
		font-size: 20px;
	}
	.module3 .warp {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 20px;
	}
	.module4>.title {
		font-size: 28px;
	}
	.module4 .smtitle {
		font-size: 18px;
	}
	.module4 .info .title {
		font-size: 28px;
	}
	.module4 .info .smtitle {
		font-size: 20px;
	}
	.module5 .layout .title {
		font-size: 28px;
	}
	.module5 .layout .smtitle {
		font-size: 20px;
	}
	.module6 .warp {
		flex-direction: column-reverse;
	}
	.module6 .info {
		width: 100%;
	}
	.module6 .img_warp {
		width: 100%;
		padding-bottom: 64%;
	}
	.module6 .info .title {
		font-size: 28px;
	}
	.module6 .smtitle {
		font-size: 20px;
	}
	.module7 .title {
		font-size: 28px;
	}
	.module7 .table {
		overflow-x: auto;
		max-width: 100%;
	}
	.module7 .table .title {
		font-size: 28px;
	}
	.module8 .layout {
		flex-direction: column;
	}
	.module8 .layout .left {
		width: 100%;
	}
	.module8 .layout .left .swiper_tabs {
		display: flex;
		justify-content: start;
		flex-direction: row;
	}
	.module8 .layout .right {
		width: 100%;
	}
	.module9 {
		background: none !important;
	}
	.module9 .title {
		font-size: 28px;
		color: #000;
		text-align: center;
	}
	.module9 .title::before {
		background-color: #000;
		left: 50%;
		transform: translateX(-50%);
	}
	.module9 .history_warp .swiper-slide {
		margin: 0;
		color: #000;
	}
	.module9 .history_warp .swiper-slide:nth-child(2n) {
		flex-direction: column;
	}
	.module9 .history_warp .swiper-slide .desc {
		width: 100%;
	}
	.module10 .title {
		font-size: 28px;
		text-align: center;
	}
	.module10 .item {
		flex-direction: column;
	}
	.module10 .item:nth-child(2n) {
		flex-direction: column;
	}
	.module10 .item .img_warp {
		width: 100%;
		padding-bottom: 60%;
	}
	.module10 .item .info {
		width: 100%;
	}
	.module10 .item .info .title {
		font-size: 20px;
		text-align: left;
	}
	.module11 {
		padding-bottom: 15%;
	}
	.module11 .layout>.title {
		font-size: 28px;
	}
	.module11 .content .item {
		width: 100%;
		margin-top: 15%;
	}
	.module2 .series_swiper {
		padding-bottom: 20%;
	}
}